clear; clf;  % fig. 1 - DHO kx/ky scatter
load mfig1.mat; z=zs*dx*dy*1e3;  % load data
cjet=jet; cjet(1,:)=0; colormap(cjet); 
figure(1); imagesc(z,[0,.8]);     % image data 
[n,m]=size(z );                  % image size 
xt=(1:20:m)'; xl=xs+(xt-1)*dx;   % x-axis 
yt=(1:20:n)'; yl=ys+(yt-1)*dy;   % y-axis
xl=xl*1e3; yl=flipud(yl)*1e3;    % scaling
set(gca,'xtick',xt,'xticklabel',xl,'fontsize',14);
set(gca,'ytick',yt,'yticklabel',yl,'fontsize',14);
xlabel(' [ \deltak_1/k_0 ] = 10^{-3}');
ylabel(' [ \deltak_2/k_0 ] = 10^{-3}');
h=colorbar; ylabel(h,'[ f\cdotd(\deltak_1/k_0)\cdotd(\deltak_2/k_0) ] = 10^{-3}','fontsize',12);
print fig1.ps -depsc; 