clear; clf;  % fig. 3 - DHO kx/ky scatter corrected with impulse response
load mfig3.mat; z=zc*1e3;            % load data
colormap(jet);                       % colormap
zmin=min(min(z)); zmax=max(max(z));  % min/max  
%figure(1); imagesc(z,[zmin,zmax]);   % image data 
figure(1); imagesc(z-zmin,[0,zmax-zmin]); % image data 
[n,m]=size(z);                       % image size 
xt=(1:20:m)'; xl=xs+(xt-1)*dx;       % x-axis 
yt=(1:20:n)'; yl=ys+(yt-1)*dy;       % y-axis
xl=xl*1e3; yl=flipud(yl)*1e3;        % scaling
set(gca,'xtick',xt,'xticklabel',xl,'fontsize',14);
set(gca,'ytick',yt,'yticklabel',yl,'fontsize',14);
xlabel(' [ \deltak_1/k_0 ] = 10^{-3}');
ylabel(' [ \deltak_2/k_0 ] = 10^{-3}');
h=colorbar; ylabel(h,'[ f\cdotd(\deltak_1/k_0)\cdotd(\deltak_2/k_0) ] = 10^{-3}','fontsize',12);
print fig3.ps -depsc; 

