clear; clf;  % fig. 4 - DHO apparent frequency
load mfig4.mat; n=length(fa);       % load apparent frequency
dt=1e-6; t=(0:n-1)'*dt*1e3;         % time in ms
idl=fa<0; fal=fa; fal(~idl)=NaN;    % low frequency
idh=fa>0; fah=fa; fah(~idh)=NaN;    % high frequency
x=[0;200]; y=[60,40,-40,-60;60,40,-40,-60]; % bounds
figure(1); plot(t,fa,'-k',t,fal,'-b',t,fah,'-r','linewidth',2); 
hold on; plot(x,y,'--k','linewidth',2);
set(gca,'ylim',[-65,65],'fontsize',14)
xt=0:25:200; xl=xt; yt=-60:20:60; yl=yt; 
set(gca,'xtick',xt,'xticklabel',xl); 
set(gca,'ytick',yt,'yticklabel',yl); 
xlabel('[ t ] = ms'); ylabel('[ f_a ] = Hz');
print fig4.ps -depsc; 