clear; clf;  % fig. 5 - DHO kx/ky scatter with high/low frequency
load mfig5.mat; z=zlhi*1e3;          % load low/high frequency distribution
cjet=jet; cjet(33,:)=0; colormap(cjet); % blank zero in colormap
zmin=-1.6; zmax=-zmin;               % min/max  
figure(1); imagesc(z,[zmin,zmax]);   % image data 
[n,m]=size(zlhi);                    % image size 
xt=(1:20:m)'; xl=xs+(xt-1)*dx;       % x-axis 
yt=(1:20:n)'; yl=ys+(yt-1)*dy;       % y-axis
xl=xl*1e3; yl=flipud(yl)*1e3;        % scaling
set(gca,'xtick',xt,'xticklabel',xl,'fontsize',14);
set(gca,'ytick',yt,'yticklabel',yl,'fontsize',14);
xlabel(' [ \deltak_1/k_0 ] = 10^{-3}');
ylabel(' [ \deltak_2/k_0 ] = 10^{-3}');
h=colorbar; ylabel(h,'[ f\cdotd(\deltak_1/k_0)\cdotd(\deltak_2/k_0) ] = 10^{-3}','fontsize',12);
print fig5.ps -depsc; 

